WordPress-Plug-in: Kritische Lücke in Learnpress auf 75.000 Webseiten

Das WordPress-Plug-in Learnpress kommt auf über 100.000 Webseiten zum Einsatz. Mangels installierter Updates sind 75.000 davon für Kompromittierung anfällig.

Dieser Artikel wurde indexiert von heise Security

Lesen Sie den originalen Artikel:

WordPress-Plug-in: Kritische Lücke in Learnpress auf 75.000 Webseiten